.texte{
    margin: 50px;
    }
ul {
    padding-left: 2rem;
    }
.nostyle{
    text-decoration: none;
    outline: none;
    color :black;
  }
.button {
    background-color: #578761; 
    border: none;
    color: rgb(255, 255, 255);
    padding: 10px 30px;
    text-decoration: none;
    margin: 5px;
    cursor: pointer;
    border-radius: 10px;
  }
.menu{
     background-color: rgb(255, 255, 255);
     border: none;
     }

  .cargo {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 45vh;
   
}
.container {
    display: flex;
    justify-content: space-around;
    width: 90%;
    gap: 10px;
}

.bloc {
    width: 18%;
    height: 200px;
    /*background-color: rgb(150, 192, 116);*/
    background-color: #559831;
    border: 1px solid #ccc;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
    padding: 10px;
    text-align: center;
    border-radius: 10px;
}

.bottom-right-text {
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 14px;
}

input[type=button], input[type=submit], input[type=reset] {
    background-color: #09446e;
    border: none;
    color: white;
    padding : 16px 16px;
    text-decoration: none;
    margin : 4px 2px;
    cursor : pointer;
    border-radius : 10px;
  }
  
  .normal {
    background-color: white;
    height: fit-content;
    padding: 3px 3px;
    font-size: 12px;   
}
table{
    border-collapse: collapse;
  }
  th, td{
    /*border: 1px solid rgb(63, 62, 62);*/
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 3px;
    padding-bottom: 3px;
    /*background-color: #dec95ffe;*/
}
th{
    background-color: #ddead6
}



* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    background-color: white;
}

.banner {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: white;
    padding: 20px;
}

.dropdown-container {
    display: flex;
    gap: 15px;
    background-color: white;
}

.dropdown {
    position: relative;
}

select {
    padding: 10px 15px;
    font-size: 16px;
    border: 1px solid #ccc;
    border-radius: 5px;
    background-color: #fff;
    cursor: pointer;
}

select:focus {
    outline: none;
    border-color: #b77709cc;
}
.champ {
    margin: 10px;
    padding: 10px;
    background-color: #f9f9f9;
    border: 1px solid #ddd;
    border-radius: 5px;
   font-size: 20px;
}
 .error {
            color: red;
            font-size: 0.9em;
        }
    .gras_haut {
        border-top: 5px solid black;
        border-left: 5px solid black; 
        border-right: 5px solid black;
    }
     .gras_milieu {
        
        border-left: 5px solid black; 
        border-right: 5px solid black;
    }
    .gras_bas {
        border-bottom: 5px solid black;
        border-left: 5px solid black; 
        border-right: 5px solid black;
    }
    .accent {
        text-align: center;
        background-color: #ddead6;
        /*background-color:#f0f0f0; */
       padding: 20px; 
        border-radius: 10px; 
        margin: 20px;   
        box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
       
    }
    .vert {
    /* color: #578761; */
    color: #559831
    }
    .inactif {
        background-color: white;
        color: rgb(117, 115, 115);
        
    }
   /* **********************RELEVES********************************** */


h1 {
    font-size: 25px;
}
.orange {
    color: #e69718;
}



  input[type=password], input[type=text], input[type=number], select {
    padding: 5px;
    border: 1px solid #17542f;
    background-color: #ffffff;
    border-radius: 5px;
    
  }
  a {
    color: #17542f;
    }
table {
    border-collapse: collapse;
    border-color: #6d664C;
    text-align: center;
}
.vert{
    color: #17542f;
   
}
th {
    background-color: #97b0a1;
   font-weight: normal;
}
.total {
    font-weight: bold;
    background-color: #f1eec0;
}
 input[type="submit"].blanc  {
    background-color: #559831;
        border-radius: 10px;
        border: none;
        box-shadow: none;
        color : rgb(252, 248, 248);
        font-size: 16px;
        padding : 30px 30px;
     

    }
 input[type="submit"].petit  {
    background-color: #e69718;
        border-radius : 10px;
        border : none;
        box-shadow: none;
        color : black;
        font-size: 12px;
        padding: 2px;
    } 
    input[type="submit"].petit2 {
    background-color: #e63e18;
        border-radius : 10px;
        border : none;
        box-shadow : none;
        color : rgb(7, 0, 0);
        font-size: 12px;
        padding: 2px;
    }